/*
-------------------------------------------
File: 'Blueball FreeStacks' fsheader.css Style Sheet
Created: 20, January, 2011
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_170_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#pageheader {
	display: block;
	width: 960;
	height: 200;
	overflow: hidden;
}

#stacks_in_170_page0 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_172_page0 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_172_page0 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_172_page0 {
	background-image: url("../files/backgroundImage_172.jpg");
	background-repeat: repeat;
	background-position: left top;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fstitle.css Style Sheet
Created: 24, January, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_176_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#title {
	font-size: 25px;
	line-height: 32px;
	color: #3D5043;
}



#stacks_in_176_page0 {
	margin: 14px 0px 0px 20px;
	padding: 8px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Slogan Stack' 
Style Sheet: fsrslogan.css Style Sheet
Created: 24, September 2012
Last Modified: 26, September 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_189_page0 {
}

#slogan h2 {
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	
#slogan h2 {
	font-size: 14px;
	line-height: 16px;
}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-device-width : 321px) 
and (max-device-width : 480px) {
#slogan h2 {
	font-size: 12px;
	line-height: 14px;
}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
#slogan h2 {
	font-size: 12px;
	line-height: 14px;
}
}


#stacks_in_189_page0 {
	margin: 3px 0px 9px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fslogo.css Style Sheet
Created: 25, October, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_175_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#logo {
	width: 50px;
	height: 50px;
	overflow: hidden;
	display: block;
}


#stacks_in_175_page0 {
	margin: 1px 0px 0px 105px;
	padding: 22px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmen2.css Style Sheet
Created: 03, November, 2010
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#nav {
}

#nav ul {
	bottom: 0;
	left: 0;
	background: url(../files/silvermenu_active.jpg) left top repeat-x;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

*:first-child+html #nav ul {
	height: 40px !important;
}

#nav ul li {
	display: block;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	border-right: 0px solid #878787;
}

#nav ul li a, #nav ul li a:visited {
	background: url(../files/silvermenu_active.jpg) left top repeat-x;
	color: #353535;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: 600;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: url(../files/silvermenu_hover.jpg) left top repeat-x;
	color: #000000;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: url(../files/silvermenu_hover.jpg) left top repeat-x;
	color: #000000;
}

#nav ul li a:hover > ul {
	position: relative;
	display: block;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 26px;
	left: 0;
	line-height: 26px;
	margin: 0;
	position: absolute;
	top: 40px;
	width: 200px;
}

#nav ul ul li {
	padding: 0;
	height: 26px;
	width: 200px;
	border-right: 0px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #D6D7D9;
	color: #353535;
	border-top: 1px solid #FFFFFF;
	font-size:  12px;
	font-weight: normal;
	padding: 0px 14px 0px 14px;
	margin: 0;
	text-shadow: none;
	width: px;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0px 14px 0px 14px;
	line-height: 26px !important;
	width: px !important;
}

#nav ul ul li a:hover {
	background: #CD180D;
	color: #FFFFFF;
	width: px;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #FFFFFF;
	color: #CD180D;
	width: px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 200px;
}

*:first-child+html #nav ul ul ul {
	top: 0;
	left: 200px !important;
}

#stacks_in_177_page0 {
	border: solid rgba(51, 108, 44, 1.00);
	border-width: 2px 0px 2px 0px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_out_384_page0 {
	width: 620px;
}

#stacks_in_384_page0 {
	border: solid rgba(0, 96, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin: 10px 0px 30px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_out_378_page0 {
	width: 510px;
}

#stacks_in_378_page0 {
	border: solid rgba(0, 98, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_380_page0 {
	width: 150px;
}

#stacks_in_380_page0 {
	margin: 0px 0px 0px 10px;
}

#stacks_out_394_page0 {
	width: 350px;
}

#stacks_in_394_page0 {
	margin: 0px 0px 0px 15px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_373_page0 .stacks_left {
	width:384px;
}

#stacks_in_373_page0 .stacks_row {
	width:768px;
}
#stacks_in_373_page0 {
	border: solid rgba(0, 94, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 26px 80px 0px 80px;
	padding: 15px 0px 0px 0px;
}

#stacks_out_390_page0 {
	width: 280px;
}

#stacks_in_390_page0 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 20px 0px;
	padding: 8px 0px 10px 0px;
}

#stacks_out_392_page0 {
	width: 150px;
}

#stacks_in_392_page0 {
	margin: 0px 0px 0px 20px;
}

#stacks_out_396_page0 {
	width: 210px;
}

#stacks_out_398_page0 {
	width: 270px;
}

#stacks_in_398_page0 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 20px 0px;
	padding: 9px 0px 10px 0px;
}

#stacks_out_400_page0 {
	width: 150px;
}

#stacks_in_400_page0 {
	margin: 0px 0px 0px 20px;
}

#stacks_out_402_page0 {
	width: 150px;
}

#stacks_in_402_page0 {
	margin: 0px 0px 0px 10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfooter.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, April 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_243_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_243_page0 #footer {
	font-size: 12px;
	line-height: 20px;
	color: #3B4B58;
}

#stacks_in_243_page0 #footer p {
	color: #3B4B58;
}

#stacks_in_243_page0 #footer a:link, #stacks_in_243_page0 #footer a:active {
	color: #CD180D;
}

#stacks_in_243_page0 #footer a:visited {
	color: #800080;
}

#stacks_in_243_page0 #footer a:hover {
	color: #CD180D;
}
#stacks_in_243_page0 {
	margin: 40px 0px 0px 0px;
	padding:  5px;
}
